<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\update\topbk.png" />
			<Image id="1" src="skin\update\button.png" />
			<Image id="2" src="skin\update\line.png" />
			<Image id="3" src="skin\update\bottombk.png" />
			<Image id="4" src="skin\update\captionbar.png" />
			<Image id="5" src="skin\update\logo.png" />
		</Images>
		<SkinElements name="设置中心" border-style="rect" border-radius="0" border="0,0,0,0" backcolor="#000000" textcolor="RGB(76,76,76)">
		  <SysElements>
		    <Element id="#F060" name="关闭" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,42,27"/>
		        <Background affected-style="hover" origin="1,4" style="rect" bound="42,0,84,27"/>
		        <Background affected-style="press" origin="1,4" style="rect" bound="84,0,126,27"/>
		      </Backgrounds>
		    </Element>
		  </SysElements>
		  <ClientElements>
		  	<!--200至999预留给客户区元素用-->
		  	<!--其中200至299预留给单态效果的背景图元素使用-->
		    <!--其中300至399预留给单态效果的前景图元素使用-->
		    <!--其中400至999预留给多态效果的元素使用-->
				<Element id="400" name="普通按钮蓝" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		        <Background affected-style="hover" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		        <Background affected-style="press" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		      </Backgrounds>
		    </Element>
				<Element id="401" name="普通按钮灰" affected-style="tri-state">
			    <Backgrounds>
		        <Background affected-style="normal" origin="1,-1" style="color" color="#201b14"/>
		        <Background affected-style="hover" origin="1,-1" style="color" color="#201b14"/>
		        <Background affected-style="press" origin="1,-1" style="color" color="#201b14"/>
			    </Backgrounds>
		    </Element>
				<Element id="402" name="普通中按钮蓝" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,90,33"/>
		        <Background affected-style="hover" origin="1,1" style="rect" bound="0,33,90,66"/>
		        <Background affected-style="press" origin="1,1" style="rect" bound="0,66,90,99"/>
		      </Backgrounds>
		    </Element>
				<Element id="403" name="普通中按钮灰" affected-style="tri-state">
			    <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="90,0,180,33"/>
		        <Background affected-style="hover" origin="1,1" style="rect" bound="90,33,180,66"/>
		        <Background affected-style="press" origin="1,1" style="rect" bound="90,66,180,99"/>
			    </Backgrounds>
		    </Element>
		  </ClientElements>
		</SkinElements>
	  <Fonts>
	  	<Font facename="微软雅黑" size="9" default="true" />
	  	<Font facename="微软雅黑" size="15px" />
	  	<Font facename="微软雅黑" size="21px" />
	  	<Font facename="微软雅黑" size="25px" />
	  	<Font facename="Tahoma" size="21px" />
	  </Fonts>
		<Tips />
	</BFCSkin>
	<BFCWindow size="463,276" minsize="463,276" caption-height="47" border-visiable="false" border-shadow="skin\hfoptionshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" align="1,1,1,0" bound="0,0,463,276" affected-style="normal">
			<ForeImage id ="0" align="1,1,0,0" bound="0,0,463,224" affected-style="normal">
				 <Backgrounds>
					 <Background affected-style="normal" origin="1,0" style="tile" bound="0,0,24,24"/>
				 </Backgrounds>
			</ForeImage>
			<ForeImage id ="1" align="1,1,0,0" bound="0,224,463,226" affected-style="normal">
				 <Backgrounds>
					 <Background affected-style="normal" origin="1,2" style="rect" bound="0,0,679,2"/>
				 </Backgrounds>
			</ForeImage>
			<ForeImage id ="2" align="1,1,0,0" bound="0,226,463,276" affected-style="normal">
				 <Backgrounds>
					 <Background affected-style="normal" origin="1,3" style="tile" bound="0,0,24,24"/>
				 </Backgrounds>
			</ForeImage>
			<ForeImage id ="3" align="1,1,0,0" bound="42,61,170,189" affected-style="normal">
				 <Backgrounds>
					 <Background affected-style="normal" origin="1,5" style="rect" bound="0,0,128,128"/>
				 </Backgrounds>
			</ForeImage>			
			<Button id="#F0C0" class="CBFCButton" align="1,1,0,0" bound="10,12,26,28" affected-style="normal">
				<Tip show="true">
					<Title type="text" string="LOGO图标"/>
				</Tip>
			</Button>
			<Label id="#F0A0" class="CBFCLabel" align="1,1,1,0" bound="33,12,421,28" hittest="false">
				<Font origin="1,0" />
				<TextArea align="1,1,1,1" bound="0,0,388,16">
					<Text type="text" string="在线升级 - 浩方电竞平台" color="RGB(178,178,178)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="421,0,463,27">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
			<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,47,463,224" affected-style="normal">
				<Label id="1001" class="CBFCLabel" align="1,1,1,0" bound="212,53,460,78" affected-style="normal">
					<Font origin="1,1" />
					<TextArea align="1,1,1,1" bound="0,0,248,25" color="RGB(0,179,237)" >
						<Text type="text" string="浩方电竞平台" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="1002" class="CBFCLabel" align="1,1,1,0" bound="212,78,460,103" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,248,25" color="RGB(118,118,118)" >
						<Text type="text" string="比网友更忠诚的是战友！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
			</Panel>
			<Panel id="1100" class="CBFCPanel" align="1,1,1,1" bound="0,47,463,224" affected-style="normal" visible="false">
				<Label id="1101" class="CBFCLabel" align="1,1,1,0" bound="212,53,460,78" affected-style="normal">
					<Font origin="1,1" />
					<TextArea align="1,1,1,1" bound="0,0,248,25" color="RGB(0,227,0)" >
						<Text type="text" string="您有新版本可升级！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<!--Label id="1102" class="CBFCLabel" align="1,1,1,0" bound="212,78,460,103" affected-style="tri-state">
					<TextArea align="1,1,1,1" bound="0,0,248,25" color="RGB(172,172,172)" hotcolor="RGB(15,138,225)" selectedcolor="RGB(15,138,225)" >
						<Text type="text" string="版本改动日志" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label-->
				<Label id="1102" class="CBFCLabel" align="1,1,1,0" bound="212,78,460,177" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,248,99" color="RGB(172,172,172)">
						<Text type="text" string="版本改动日志" align="left-top" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>				
			</Panel>
			<Panel id="1200" class="CBFCPanel" align="1,1,1,1" bound="0,47,463,224" affected-style="normal" visible="false">
				<Label id="1201" class="CBFCLabel" align="1,1,1,0" bound="190,53,460,78" affected-style="normal">
					<Font origin="1,1" />
					<TextArea align="1,1,1,1" bound="0,0,270,25" color="RGB(0,179,237)" >
						<Text type="text" string="您的客户端已是最新版本！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="1202" class="CBFCLabel" align="1,1,1,0" bound="190,78,460,103" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,270,25" color="RGB(118,118,118)" >
						<Text type="text" string="版本号：{version}" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
			</Panel>
			<Panel id="1300" class="CBFCPanel" align="1,1,1,1" bound="0,47,463,224" affected-style="normal" visible="false">
				<Label id="1301" class="CBFCLabel" align="1,1,1,0" bound="190,53,356,78" affected-style="normal">
					<Font origin="1,1" />
					<TextArea align="1,1,1,1" bound="0,0,166,25" color="RGB(98,189,0)" >
						<Text type="text" string="正在升级，已完成" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="1302" class="CBFCLabel" align="1,1,1,0" bound="360,53,415,78" affected-style="normal">
					<Font origin="1,3" />
					<TextArea align="1,1,1,1" bound="0,0,55,25" color="RGB(255,78,0)" >
						<Text type="text" string="100%" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Progress id="1303" class="CBFCProgress" align="1,1,1,0" bound="190,92,408,100" affected-style="normal">
					<Backgrounds>
					 <Background affected-style="normal" origin="0,-1" style="color" color="RGB(255,255,255)"/>
					</Backgrounds>
					<ForeImage id ="0" align="1,1,0,0" bound="0,0,218,8" affected-style="normal">
						 <Backgrounds>
							 <Background affected-style="normal" origin="0,-1" style="color" color="RGB(73,157,236)"/>
						 </Backgrounds>
					</ForeImage>					
				</Progress>
			</Panel>
			<Panel id="1400" class="CBFCPanel" align="1,1,1,1" bound="0,47,463,224" affected-style="normal" visible="false">
				<Label id="1401" class="CBFCLabel" align="1,1,1,0" bound="190,53,460,78" affected-style="normal">
					<Font origin="1,2" />
					<TextArea align="1,1,1,1" bound="0,0,270,25" color="RGB(255,0,0)" >
						<Text type="text" string="恭喜！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="1402" class="CBFCLabel" align="1,1,1,0" bound="190,78,460,177" affected-style="normal">
					<Font origin="1,0" />
					<TextArea align="1,1,1,1" bound="0,0,270,99" color="RGB(255,255,255)" >
						<Text type="text" string="您已成功升级到{version}版本" align="left-top" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
			</Panel>
			<Panel id="2000" class="CBFCPanel" align="1,1,1,1" bound="0,226,463,276" affected-style="normal">
				<Label id="2001" class="CBFCLabel" align="1,1,1,0" bound="23,13,440,38" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,417,25" color="RGB(255,255,255)" >
						<Text type="text" string="正在检查可用更新，请稍后..." align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Static id="2002" class="CBFCStatic" align="1,1,1,0" bound="440,26,452,28" affected-style="normal">
					<Gif src="skin\update\dot.gif"/>
				</Static>
				<Button id="2003" class="CBFCButton" skinid="402" align="0,0,1,1" bound="186,6,276,39" affected-type="pushed" affected-style="tri-state" hovercursor="true" visible="false">
					<Font origin="1,0" />
					<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="立即升级" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
				<Button id="2004" class="CBFCButton" skinid="402" align="0,0,1,1" bound="186,6,276,39" affected-type="pushed" affected-style="tri-state" hovercursor="true" visible="false">
					<Font origin="1,0" />
					<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="关闭" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
			</Panel>
		</Panel>
	</BFCWindow>
</BFCFrame>
